
QGIS Application - Feature request #2633

option to snap gcp coordinates to background layers

2010-04-07 04:49 AM - Marco Hugentobler

Status: Closed

Priority: Low

Assignee: mmassing -

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12693

Description

The following patch adds the option to snap to background layers when taking gcp coordinates from the main canvas.

History

#1 - 2010-04-11 05:45 AM - mmassing -

Applied in commit:3a4b1192 (SVN r13297), thanks.

#2 - 2010-04-11 05:46 AM - mmassing -

- Resolution set to fixed

- Status changed from Open to Closed

Files

georefsnap.diff 3.03 KB 2010-04-07 Marco Hugentobler
